using System.ComponentModel;

namespace QYZH.InteractiveMagazine.Models.Enum;

/// <summary>
/// 社区消息状态枚举
/// </summary>
public enum MessageStatusEnum
{
    /// <summary>
    /// 审核中
    /// </summary>
    [Description("审核中")]
    PendingReview = 0,

    /// <summary>
    /// 已通过
    /// </summary>
    [Description("已通过")]
    Approved = 1,

    /// <summary>
    /// 已冻结
    /// </summary>
    [Description("已冻结")]
    Frozen = 2
}
